
 /* Beispiel CSS (nicht unbedingt erforderlich):*/

	.magazine-layout {
		position: relative;
		width: 100%;
		margin:0;
		padding:0;
	}
	.magazine-container {
		background: #f6f6f6;
		margin:0;
		padding:0;
	}

	/ * magazin_Layout mit verlinkten Einzelbildern * /
	.magazine-image a, .magazine-image a:link, .magazine-image a:visited {
		color: #000;
		display: table;
		display: inline-block;
		filter: alpha(opacity=80);
		line-height: 0.0em;
		opacity: 0.80;
		-moz-opacity: 0.80;
		margin:0;
		padding:0;
	}
	.magazine-image a:focus, .magazine-image a:hover, .magazine-image a:active {
		color: #000;
		filter: alpha(opacity=100);
		opacity: 1.00;
		-moz-opacity: 1.00;
	}

	/ * komplett verlinktes magazin_Layout * /
	a.magazine-link, a:link.magazine-link, a:visited.magazine-link {
		cursor: pointer;
		display: table;
		display: inline-block;
		filter: alpha(opacity=80);
		line-height: 0.0em;
		opacity: 0.80;
		-moz-opacity: 0.80;
	}
	a:focus.magazine-link, a:hover.magazine-link, a:active.magazine-link {
		cursor: pointer;
		filter: alpha(opacity=100);
		opacity: 1.00;
		-moz-opacity: 1.00;
	}




/* Kalenderblatt / News&Eventmodul */ 
#cal {padding-top: 3px; color: #fff; text-align: center; background-color: #808080; background-image: url(img/calbg.gif); background-repeat: no-repeat; float: left; width: 40px; height: 50px; margin-right: 10px; overflow:hidden;}


/* Kalenderblatt Tag & Monat */
.calday {font-size: 24px; text-shadow: #000 -1px -1px 0px; }
.calmonth {font-size: 12px; text-shadow: #000 -1px -1px 0px; }
.kalenderi {margin-bottom:3px;}
#textumschluss {width:219px; float:right;}
/* Bildausrichtung */
.left {float: left; margin-right: 15px; margin-bottom: 5px;}
.right {float: right; margin-left: 15px; margin-bottom: 5px;}
.bild {margin:0 0 3px 0;}

/* Links */
.pdf {border: 0pt none; margin:0 0 3px 0;}
.link {border: 0pt none; margin:0 0 3px 0;}

/* Sonstige Klassen */
img {border: 0pt none; }
p.fett {font-weight: bold; color:#e86922;}
.liniekalender {margin:3px 0 3px 0; height:1px; background: url(img/endpunkt.gif) no-repeat bottom right; border:1px; border-top-style:dotted; border-spacing:2px; border-top-color:#214869; border-top-width:100%;}


hr {margin: 0 0 40px 0; padding:0; height:1px; width:100%; background: url(img/endpunkt.gif) no-repeat bottom right; border:1px; border-top-style:dotted; border-spacing:2px; border-top-color:#214869; border-top-width:100%; }


.platzhalterohnelinie {margin: 0 0 35px 0; width:100%}


/* reset für hr*/
.tinymcewysiwyg * {margin:0; padding:0;}
.txt-img * {margin:0; padding:0;}

/*Ausstelling Teaser*/

.gesamtfeld { width:100%; margin:10px 0 10px 0; padding:0 0 5px 0; float:left; 
background: url(img/endpunkt.gif) no-repeat bottom right;
border:1px; border-bottom-style:dotted; border-bottom-color:#214869; border-bottom-width:70%;}

.newsimage {float:left; padding-right:20px;}

.newstext {background:transparent;}

.title {background:transparent; font-size:70%;}

.more {background:transparent;}




/*Bilderanzeige Gebäude*/
div.wbbgthumb { padding-right:8px; float:left; }    /*{ padding-right:8px; float:left; }*/
div.wbbgthumbs { margin-bottom:10px; float:left; }/*{ margin-bottom:10px; float:left; }*/
div.wbbgbigimg { clear:both; float:left; margin-right:10px; } /*{ clear:both; float:left; margin-right:10px; }*/
.wbbgthumb a {margin:0; padding:0; float:left;} /*{display:block; float:left; margin:0; padding:0; border:2px solid white; }*/
.wbbgthumb a img {float:left; margin:0; padding:0;border:1px solid #ffffff; } /*{float:left; margin:0; padding:0;}*/
/*a.wbbgfirst {border:2px solid #007a7f; }*/







/* 
REDAXO-Modul: do form!
Beschreibung: CSS-DEMO
Bereich: CSS 
Für: do form! 2.x  und 3.x
Stand: 20.04.2009 
Version: 1.0
--------------------------------------------------------------------------
HINWEISE:
--------------------------------------------------------------------------
!! Das CSS berücksichtigt nicht alle möglichen Felder 
!! Farben nicht 1 zu 1 übernehmen
!! ist ja nicht wirklich hübsch

Weitere Infos zu den CSS hier:
http://wiki.redaxo.de/index.php?n=R4.DoForm
-------------------------------------------------------
*/

/* Formular Definition */
/*//////////////////////////////////////////////////////////////////////////////*

/* Div das das Formular umschließt */
.formgen {
	font-size: 1em;
	padding-right: 10px;
	padding-left: 60px;
}


/* Was passiert wenn auf das Label geklickt wird? */
label,
select,
input[type=checkbox],
input[type=radio],
input[type=button],
input[type=submit]
{
cursor : pointer;

}



.formgen form
{
line-height : 120%;

}




/* 
Wie sehen die einzelnen Blöcke aus? 
Jedes Feld wird von einem DIV umschlossen, das hier definiert werden kann
*/


.formgen .formblock
{
	margin-bottom: 15px;
	margin-top: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 2px;
	padding-left: 5px;	
	
}
 .forminfo 
{
	width: 360px;
	margin-bottom: 15px;
	background-color: #fdf6cb;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 2px;
	padding-left: 5px;
	font-weight: bold;
	border: 2px dashed #990000;
}

/*
Verhalten von br-Tags
*/
.formgen br
{
clear : both;
}


/* 
--------- FORMULAR-OBJEKTE ------------ 
*/


/* Mehrzeiliges Eingabefeld */
.formgen .formtextfield
{
	width: 260px;
	height: 200px;
	margin-left: 4px;
	border: 1px solid #003366;
	background-color: #fdf6cb;
}


/* Textfeld */
.formgen .formtext
{
	width: 260px;
	margin-left: 4px;
	padding-bottom: 4px;
	font-size: 1em;
	background-color: #fdf6cb;
	border: 1px solid #003366;
}

.formgen input:focus, .formgen input:hover,
.formgen select:focus, .formgen select:hover, 
.formgen textarea:focus, .formgen textarea:hover {
	border-bottom-color: #214869;
	background-color: #f5701e;	
}



/* Label */
.formgen label {
	width: 120px;
	clear: left;
	float: left;
	height: 20px;
	font-weight: bold;
	color: #000000; /*#003399;*/
}


/* Aussehen der Select-Ausgabe */
.formgen .formselect
{
	width: 200px;
	background-color: #33FF33;
	margin-left: 4px;
	color: #000000;
}


/* Sende-Button */
.formgen .formsubmit
{
	width: 260px;
	text-align: center;
	background-color:#214869 url(img/sendebutton.jpg);
	border: 2px solid #fdf6cb;
	float: left;
	color: #fdf6cb;
	height:30px;
	margin-left:120px;
	
}



/* Fieldsetbeschriftung */
.formgen legend {
	color: #000000;
	background-color: #990000;
	width: 150px;
}
.formgen .fieldset {
	margin-bottom: 30px;
}

/* -------------- AUSGABEN / Fehlermeldungen --------*/


/* Markierung der Labels bei Fehler */
.formgen .formerror {
	
	border-bottom-width: 1px;
	color: #000000;
}

.formgen .formcaptcha
{
	border: 2px solid #990000;
	vertical-align: top;
	float: left;
	margin-right: 10px;
}

.formgen .formreq {
	color: #000000;
}

.formgen .formheadline {
	color: #000000;
	background-color: #FFF7EA;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-style: italic;
}

/*//////////////////////////////////////////////////////////////////////////////*
/* Ende der Formulardefinition */


/*Einzebild mit CSS-MouseOver*/

#inhalt .galeriethumb {
        float: left;
        width:80px;
        padding:0;
        margin:20px;
        border:1px solid #4fa51d;
        font:bold 14px;
}


#inhalt .galeriethumb img {
        border:none;
        width: 80px;
}

#inhalt .galeriethumb a {
    z-index:24;
}

#inhalt .galeriethumb a:hover {
        z-index:25;
        border:0px solid #4fa51d;
}

#inhalt .galeriethumb a span {
        display:none;
        z-index:25;
}

#inhalt .galeriethumb a span img {
        width:auto;
        height:auto;
}

#inhalt .galeriethumb a:hover span {
        display:block;
        width:350px;
        position:absolute;top:0px;right:-1px;
        border:1px dashed grey;
        padding:15px;
        font:normal 14px verdana, sans-serif;
        background-color: #ffea87;
        z-index:1;

}



/*Image-Fader*/

.image_fade_wrapper {
	float: left;
	border: 1px solid #FFF;
	background-color: #C9D5D5;
}
.image_fade {
	position: relative;
	float: left;
	width: 500px;
	height: auto;
	border: none;
}
.image_fade img {
	position: absolute;
	top: 0;
	left: 0;
	border: none;
	margin: 0;
	padding: 0;
}
.clear{
	clear: both;
}






/*3-Spalter Text-Text-Bild*/
/* Dreispalter */

.dreispalter {
	width:100%; 
}

.dreispalter_1 {
	width:48%;
}

.dreispalter_2 {
	width:48%;
	margin:0 0 0 4%;
}

.dreispalter_3 {
	width:48%;
	margin:0 0 0 4%;
	overflow:hidden;
}

.dreispalterbild {margin:0;}

.dreispalter_1, .dreispalter_2, .dreispalter_3 {
	float: left;
}

.clearLeft {
	clear:left;
}

/*Blätternavigation für Artikel einer Kategorie*/

.paginate_nav {
	text-align: center;
	margin-left: 15px;
	height: 22px;
}

.paginate_nav span {
	display: block;
	float: left;
	font-size: 10px;
	line-height: 13px;
	margin: 2px 2px 2px 0;
}

.paginate_nav .paktiv {
	text-align: center;
	background-color: #1b5a9f;
	border: 1px solid #303030;
	color: #fff;
	display: block;
	padding: 1px 5px 2px 5px;
	text-decoration: none;
}

.paginate_nav li {
	display: block;
	float: left;
	font-size: 11px;
	line-height: 13px;
	color: #1b5a9f;
}

.paginate_nav li a {
	color: #000;
	background-color: #fff;
	display: block;
	text-decoration: none;
	font-weight: normal;
}

.paginate_nav li a:hover ;{
	background-color: #ffffff;
	border: 1px solid #bbbbbb;
	color: #303030;
	display: block;
	padding: 1px 5px 2px 5px;
	text-decoration: none;
}

.paginate_nav span a {
	background-color: #ffffff;
	border: 1px solid #bbbbbb;
	color: #303030;
	display: block;
	padding: 1px 5px 2px 5px;
	text-decoration: none;
}

.paginate_nav span a:hover,.paginate_nav span a:active {
	background-color: #1b5a9f;
	border: 1px solid #303030;
	color: #fff;
}

.paginate_nav span.aktuell {
	background-color: #1b5a9f;
	border: 1px solid #303030;
	color: #ffffff;
	font-size: 11px;
	padding: 1px 5px 2px 5px;
}

.paginate_art {
	clear: both;
}



/*Teaser Style*/
/*Style für Categorie Überschrift
*/
.dl.teasercat { color: #666; font-size: 14px; font-family: arial; font-weight: bold; background-color: #ccc; text-indent: 12px; padding: 3px; }
dl.teasercat a { color: #900; font-weight: bold; text-decoration: none; }
/*Style für Artikel Übersicht*/
dl.teaserart { background-color: #e9e8e8; height: 20%; margin: 15px 0; padding: 15px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
dl.teaserart a { color: blue; }
dl.teaserart:after { 
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
dl.teaserart dt { margin: 0 0 0.5em; font-family: arial; font-size: 14px; color: gray; }
/*Style des Pics*/
dl.teaserart dt img { 
float: left;
margin: 0 15px 0 0;
padding: 0 4px 4px 0;
}
/*Sytle des Description Feldes*/
dl.teaserart dd { 
margin-left: 100px;
font-size: 11px;
line-height: 13px;
color: #666; 
}

/*kontakttablle*/
.kontakttabelle {
margin: 0 60px 0 
}


/* erweiterte kategorieliste */

ul.kategorieliste
{}

ul.kategorieliste li
{}

ul.kategorieliste li img
{ }

ul.kategorieliste li h2
{}

ul.kategorieliste li p
{}

/*quiz*/
#quiz h2 {
color:#D20001;
font-size:1.3em;
line-height:1.6em;
margin-top:20px;

}

#quiz  {
color:#000000;
font-family:"Lucida Grande",verdana,arial,helvetica,sans-serif;
font-size:12px;
line-height:1.7em;
}




